HYDRASDR_DDC_BENCHMARK(7)

NAME
hydrasdr_ddc_benchmark - HydraSDR DDC Benchmark Tool.

DESCRIPTION
HydradSDR Device DDC benchmark performance.

This tool benchmarks the DDC (Digital Down Converter) implementations. DDC converts real ADC samples to complex I/Q samples with 2:1 decimation.

USAGE
hydrasdr_ddc_benchmark [options]

OPTIONS
-h Show this help

-l List available DDC algorithms

-a <name> Benchmark specific algorithm only

-n <num> Number of iterations (default: 10)

-v Run correctness verification only (no benchmark)

AUTHORS
 HydraSDR RFOne
 was primarily written by Benjamin VERNOUX.

SEE ALSO
Package documentation in /usr/share/doc/hydrasdr-tools/

For more information visit https://www.hydrasdr.com